Library Version 11.2.5.3

get_assign_function
Prev | Chapter 26. DbstlElemTraits | Next

## get_assign_function

### Function Details

    ElemAssignFunct get_assign_function()

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
set_assign_function | Home | get_size_function